/* Función Slider */

/*  Si no hay una imagen visible o la última
 *  imagen es visible, muestra la primera.
 *  Si hay una imagen visible muestra la siguiente
 */
function slider(){ 
    if ($('#slider img:visible').length == 0 || $('#slider img:last').is(':visible')){
        $('#slider img').fadeOut().first().fadeIn();
    } else {
        $('#slider img:visible').fadeOut().next('img').fadeIn();
    }
}

$(document).ready(function(){
    slider();
    setInterval(slider, 4000);
});